[arch-commits] Commit in tzdata/repos (core-x86_64 core-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue May 26 06:50:41 EDT 2009


    Date: Tuesday, May 26, 2009 @ 06:50:41
  Author: jgc
Revision: 40067

Merged revisions 40065 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/tzdata/trunk

........
  r40065 | jgc | 2009-05-26 12:49:07 +0200 (Tue, 26 May 2009) | 2 lines
  
  Fix FS#14831: reference Makefile.patch from $srcdir instead of $startdir
........

Modified:
  tzdata/repos/core-x86_64/	(properties)
  tzdata/repos/core-x86_64/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Property changes on: tzdata/repos/core-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /tzdata/trunk:1-38428
   + /tzdata/trunk:1-40066

Modified: core-x86_64/PKGBUILD
===================================================================
--- core-x86_64/PKGBUILD	2009-05-26 10:49:56 UTC (rev 40066)
+++ core-x86_64/PKGBUILD	2009-05-26 10:50:41 UTC (rev 40067)
@@ -27,7 +27,7 @@
   tar -xf tzcode${_tzcode}.tar.gz  || return 1
   tar -xf ${pkgname}${_tzdata}.tar.gz || return 1
 
-  patch -Np1 -i ../Makefile.patch || return 1
+  patch -Np1 -i "${srcdir}/Makefile.patch" || return 1
 
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1



More information about the arch-commits mailing list